Text-Editor-Vip

Prerequisites

Text-Editor-Vip declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Clone0Clone-0.37128.13
Data::Hexdumper0Data-Hexdumper-3.0001128.13
Data::TreeDumper0.24Data-TreeDumper-0.40115.63
File::Slurp0File-Slurp-9999.19121.88
Readonly0Readonly-2.00134.38
Text::Diff0Text-Diff-1.41131.25

Text-Editor-Vip declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Block0Test-Block-0.13137.50
Test::Exception0Test-Exception-0.32134.38
Test::NoWarnings0Test-NoWarnings-1.04131.25
Test::Warn0Test-Warn-0.30137.50
Text::Diff0Text-Diff-1.41131.25